[GlobalVariables]
Filter=@Invalid()
Active=false
Header=@ByteArray(\xf\xf\0\xfc\0\0\0\x1\0\0\0\x14\0\0\x80\xbf\x95\xf\xe3>\xf0\x1c\x81>\xfe\xba$>\x81\xa2\xad>)

[BlockVariables]
Filter=@Invalid()
Active=false
Header=@ByteArray(\xf\xf\0\xfc\0\0\0\x1\0\0\0\x4\0\0\x80?)

[ResultNavigator]
Filter=
Active=false
Header=@ByteArray()

[Tuner]
Filter=@Invalid()
Active=false
Header=@ByteArray(\xf\xf\0\xfc\0\0\0\x1\0\0\0\x14\xcd\xccL>\xcd\xccL>\xcd\xccL>\xcd\xccL>\xcd\xccL>)
